Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Installations being detected as requiring a lcese

New Here ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Our SAM tool is detecting Adobe Community Help 3 and Adobe LiveCycle Designer 8 IFD import filter as requiring a license for its installations, is this correct or should these be inlcuded in a bundle from other applications?

 

 

TOPICS
Installation

Views

59

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

i don't know what license(s) you have but community help and livecycle are not part of the standard all apps subscription.

 

<moved from download&install>

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

LATEST

LiveCycle no longer exists and core support ended in 2018. It has been replaced by Experience Manager, which is not supported on this site.

 

You can try posting your question to the Experience Manager community site: 

https://experienceleaguecommunities.adobe.com/

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines